<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Mensagens" compressed="true">
   <topicref FeatureID="-1" href="UNIFIED_HLP_EDITOR.html" navtitle="Criar mensagens"/>
   <topicref FeatureID="-1" href="UNIFIED_HLP_SENDING_OPTIONS.html" navtitle="Opções de envio"/>
   <topicref FeatureID="-1" href="UNIFIED_HLP_ED_OBJECTS.html" navtitle="Objectos multimédia recebidos"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_TEMPLATE.html" navtitle="Criar apresentações de MMS"/>
</topics>